@charset "UTF-8";

.red{ color:#F00}
.txtBlack { color: #000 !important; }
.txtN{font-weight:normal !important;}
.txtNowrap {white-space: nowrap !important;}
.txtWrap {white-space: normal !important;}
.txt10 {font-size: 10px !important;}
.txt11 {font-size: 11px !important;}
.txt12 {font-size: 12px !important;}
.txt13 {font-size: 13px !important;}
.txt14 {font-size: 14px !important;}
.txt15 {font-size: 15px !important;}
.txt16 {font-size: 16px !important;}
.txt18 {font-size: 18px !important;}
.txt20 {font-size: 20px !important;}
.B{font-weight: bold !important;}
.mincho {
	font-family: "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.d_block {display: block !important;}
.d_table {display: table !important;}
.d_tableCell {display: table-cell !important;}
.d_inlime {display: inline !important;}
.d_inlimeBlock {display: inline-block !important;}

.w_auto {width: auto !important;}
.w_05e {width: 0.5em !important;}
.w_10e {width: 1em !important;}
.w_650 {width: 650px !important;}
.w_0 {width: 0 !important;}
.w_05p {width: 5% !important;}
.w_10p {width: 10% !important;}
.w_13p {width: 13% !important;}
.w_15p {width: 15% !important;}
.w_20p {width: 20% !important;}
.w_25p {width: 25% !important;}
.w_30p {width: 30% !important;}
.w_33p {width: 33.33% !important;}
.w_34p {width: 34% !important;}
.w_35p {width: 35% !important;}
.w_40p {width: 40% !important;}
.w_45p {width: 45% !important;}
.w_50p {width: 50% !important;}
.w_55p {width: 55% !important;}
.w_60p {width: 60% !important;}
.w_65p {width: 65% !important;}
.w_66p {width: 66.66% !important;}
.w_70p {width: 70% !important;}
.w_75p {width: 75% !important;}
.w_80p {width: 80% !important;}
.w_85p {width: 85% !important;}
.w_90p {width: 90% !important;}
.w_95p {width: 95% !important;}
.w_100p {width: 100% !important;}

.al_c{ text-align:center;}
.al_l{ text-align:left;}
.al_r{ text-align:right;}

.al_c_i{ text-align:center !important;}
.al_l_i{ text-align:left !important;}
.al_r_i{ text-align:right !important;}

.va_t{ vertical-align: top !important;}
.va_m{ vertical-align: middle !important;}
.va_b{ vertical-align: bottom !important;}

.object_title{font-size: 130%; font-weight:bold}

.pd0{ padding: 0 !important;}

.pl0{padding-left: 0 !important;}
.pl5{padding-left: 5px !important;}
.pl10{padding-left: 10px !important;}
.pl15{padding-left: 15px !important;}

.pr0{padding-right: 0 !important;}
.pr05e{padding-right: 0.5em !important;}
.pr10e{padding-right: 1.0em !important;}

.mt0{ margin-top: 0px !important;}
.mt5{ margin-top: 5px !important;}
.mt10{ margin-top: 10px !important;}
.mt15{ margin-top: 15px !important;}
.mt20{ margin-top: 20px !important;}
.mt30{ margin-top: 30px !important;}
.mt40{ margin-top: 40px !important;}

.mb0{ margin-bottom: 0px !important;}
.mb5{ margin-bottom: 5px !important;}
.mb10{ margin-bottom: 10px !important;}
.mb15{ margin-bottom: 15px !important;}
.mb20{ margin-bottom: 20px !important;}
.mb30{ margin-bottom: 30px !important;}
.mb40{ margin-bottom: 40px !important;}

.mlr {
  margin-left: auto !important;
  margin-right: auto !important;
}

.ml0{ margin-left: 0px !important;}
.ml5{ margin-left: 5px !important;}
.ml10{ margin-left: 10px !important;}
.ml15{ margin-left: 15px !important;}
.ml20{ margin-left: 20px !important;}
.ml30{ margin-left: 30px !important;}
.ml40{ margin-left: 40px !important;}

.mr0{ margin-right: 0px !important;}
.mr5{ margin-right: 5px !important;}
.mr10{ margin-right: 10px !important;}
.mr15{ margin-right: 15px !important;}
.mr20{ margin-right: 20px !important;}
.mr30{ margin-right: 30px !important;}
.mr40{ margin-right: 40px !important;}

.fL{ float:left;}
.fR{ float:right;}

.clear{ clear: both;}

.clear_fix{
	display:inline-block;
}

.clear_fix:after{
	content:'';
	clear:both;
}

ol.style_none {
  list-style-type: none;
}


/* 英語 モジュール */
.object_title_en{
	color:#990;
	font-size: 130%;
	font-weight:bold;
}
/* / 英語 モジュール */

/* 日本語 */
/* products01　画像 */
div.content ul.style3 ul.style3 li.fLeft a{
	background:url(/images/products/item02_1.png) no-repeat;
	height:149px;
	width:414px;
	display: block;
	text-indent:-99999em;
}
div.content ul.style3 ul.style3 li.fLeft a:hover{
	background:url(/images/products/item02_1o.png) no-repeat;
}
div.link_img_box{
	padding:0 30px;
	height:480px;
	position: relative;
	background:url(/images/products/item04_1.png) no-repeat;
	background-position:20px 30px;
}
div.link_img_box img{
	margin:0;
}
div.link_img_box div.link_box01 a{
	background:url(/images/products/item04_1_1.png) no-repeat;
  	width:165px;
	height:100px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 59px;
    left: 247px;
}
div.link_img_box div.link_box01 a:hover{
	background:url(/images/products/item04_1_1o.png) no-repeat;
}

div.link_img_box div.link_box02 a{
	background:url(/images/products/item04_1_2.png) no-repeat;
  	width:170px;
	height:100px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 188px;
    left: 409px;
}
div.link_img_box div.link_box02 a:hover{
	background:url(/images/products/item04_1_2o.png) no-repeat;
}

div.link_img_box div.link_box03 a{
	background:url(/images/products/item04_1_3.png) no-repeat;
  	width:170px;
	height:100px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 347px;
    left: 367px;
}
div.link_img_box div.link_box03 a:hover{
	background:url(/images/products/item04_1_3o.png) no-repeat;
}

div.link_img_box div.link_box04 a{
	background:url(/images/products/item04_1_4.png) no-repeat;
  	width:170px;
	height:100px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 351px;
    left: 121px;
}
div.link_img_box div.link_box04 a:hover{
	background:url(/images/products/item04_1_4o.png) no-repeat;
}

div.link_img_box div.link_box05 a{
	background:url(/images/products/item04_1_5.png) no-repeat;
  	width:170px;
	height:100px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 188px;
    left: 75px;
}
div.link_img_box div.link_box05 a:hover{
	background:url(/images/products/item04_1_5o.png) no-repeat;
}
/* / products01　画像 */
table.products_table .bdR{
	border-right:1px solid #000;
}
table.products_table .bdB{
	border-bottom:1px solid #000;
}
table.products_table .bdT_n th,
table.products_table .bdT_n td{
	border-top:none !important;
}
table.products_table .bdRB{
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
table.products_table{
	border-spacing:0px;
	margin-left:30px;
	width:100%;
}
table.products_table tr{
	border-right:1px solid #000;
}
table.products_table tr:first-child {
    background-color: #333F4F;
    color: #fff;
}

table.products_table tr:first-child td{
    border-left:solid 1px #fff;
}

table.products_table th,
table.products_table td{
	border-top:1px solid #000;
	border-left:1px solid #000;
	margin:0;
	padding:4px 6px;
}
table.products_table th.bgclor,
table.products_table td.bgclor{
	background-color:#333F4F;
	color:#FFF;
}
table.products_table td:first-child{
	text-align:left;
}

table.products_table th{
	width:40%;
}
table.products_table td{
	text-align:center;
}

table.products_table td.bgclor{
	border-left:1px solid #FFF;
}

table.note_table{
	border-spacing:3px;
	margin-left:70px;
}

/* products09 */
.P9_bioGlasslLogo-products09 b {
  font-size: 32px;
  vertical-align: middle;
  display: inline-block;
  line-height: 1;
  margin: 0px 0px -3px 1px;
  color: #000;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  letter-spacing: -0.07em;
}


/*  /日本語 */

/* 英語 */
div.link_img_box_e{
	padding:0 30px;
	height:480px;
	position: relative;
	background:url(/images/products/item_e_01_2.png) no-repeat;
	background-position:20px 30px;
}
div.link_img_box_e img{
	margin:0;
}
div.link_img_box_e div.link_box01 a{
	background:url(/images/products/item_e_01_2_1.png) no-repeat;
  	width:110px;
	height:65px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 45px;
    left: 210px;
}
div.link_img_box_e div.link_box01 a:hover{
	background:url(/images/products/item_e_01_2_1o.png) no-repeat;
}

div.link_img_box_e div.link_box02 a{
	background:url(/images/products/item_e_01_2_2.png) no-repeat;
  	width:110px;
	height:65px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 106px;
    left: 279px;
}
div.link_img_box_e div.link_box02 a:hover{
	background:url(/images/products/item_e_01_2_2o.png) no-repeat;
}

div.link_img_box_e div.link_box03 a{
	background:url(/images/products/item_e_01_2_3.png) no-repeat;
  	width:110px;
	height:65px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 168px;
    left: 358px;
}
div.link_img_box_e div.link_box03 a:hover{
	background:url(/images/products/item_e_01_2_3o.png) no-repeat;
}

div.link_img_box_e div.link_box04 a{
	background:url(/images/products/item_e_01_2_4.png) no-repeat;
  	width:110px;
	height:65px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 230px;
    left: 442px;
}
div.link_img_box_e div.link_box04 a:hover{
	background:url(/images/products/item_e_01_2_4o.png) no-repeat;
}

div.link_img_box_e div.link_box05 a{
	background:url(/images/products/item_e_01_2_5.png) no-repeat;
  	width:110px;
	height:65px;
	display: block;
	text-indent:-99999em;
	position:absolute;
	top: 291px;
    left: 522px;
}
div.link_img_box_e div.link_box05 a:hover{
	background:url(/images/products/item_e_01_2_5o.png) no-repeat;
}




table.products_table2 .bdR{
	border-right:1px solid #A9B7C8;
}
table.products_table2 .bdB{
	border-bottom:1px solid #A9B7C8;
}
table.products_table2 .bdT_n th,
table.products_table2 .bdT_n td{
	border-top:none !important;
}
table.products_table2 .bdRB{
	border-right:1px solid #A9B7C8;
	border-bottom:1px solid #A9B7C8;
}



table.products_table2{
	border-spacing:0px;
	margin: 0 auto;
    width: 80%;
}
table.products_table2 th,
table.products_table2 td{
	border-top:1px solid #A9B7C8;
	border-left:1px solid #A9B7C8;
	margin:0;
	padding:4px 6px;
	text-align:center;
	width:40%;
}
table.products_table2 th{
	background-color:#333F4F;
	color:#FFF;
	font-weight:normal;
}
table.products_table2 th:first-child,
table.products_table2 td:first-child{
	width:20%;
}


/* ----------------------------------- */
/* CFRP用 CBZ®　シリーズ(日本語）      */
/* ----------------------------------- */
.style3 li{
	clear:both;
}
ul.style3 li p.graph_note{
	float: right;
    margin-bottom: 20px;
}
ul.style3 li p.graph_note:after {
    clear: both;
    content: ' ';
}



/* ----------------------------------- */
/* 成形材料　　　　　　　　　　　　    */
/* ----------------------------------- */

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.P9_bioGlasslLogo{
	margin:10px 0 10px;
}
.P9_bioGlasslLogo span{
	display:inline-block;
	height:30px;
	vertical-align:middle;
	padding-top:20px;
	margin-left:5px;
	font-size:18px;
}

.P9_tokucho{
	width:100%;
	margin:1em 0;
}
.P9_tokucho .photo{
	text-align:right;
	vertical-align:top;
}
.style3 .P9_tokucho .photo img{
	margin:0;
}
.P9_tokuchoIn td{
	padding:3px;
	vertical-align:top;
}

/* タブ ---------------------------- */
.P9Menu{
	width:100%;
	margin:3em 0;
	padding:0;
	list-style:none;
}
.P9Menu li{
	margin:0 10px 0 0;
	padding:0;
	display:inline-block;
}
.P9Menu li:last-child{
	margin-right:0;
}
.P9Menu li a{
	width:160px;
	display:block;
	position:relative;
	background-color:#0058bd;
	padding:10px 0;
	color:#fff;
	text-align:center;
	text-decoration:none;
	border:1px solid #0058bd;
	outline: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
.P9Menu li a.selected,
.P9Menu li a:hover{
	color:#0058bd;
	background-color:#fff;
	text-decoration:none;
}

.table2.pr09t01{
	width:650px;
	margin:1em 0 0.2em;
}
.table2.pr09t01 th{
	white-space:nowrap;
}
.table2.pr09t01 td.cont{
	white-space:normal;
	text-align:left;
}

.table2.pr09t02{
	width:650px;
	margin:1em 0 0.2em;
}
.table2.pr09t02 td{
	white-space:normal;
}
.table2.pr09t02 tr.cb{
	background:#f1f7fd;
}

.table2.pr09t03{
	width:650px;
	margin:0.2em 0;
}
.table2.pr09t03 td{
	white-space:normal;
}

.pr09Imgl{
	width:auto;
	float:left;
}
.pr09Imgr{
	width:auto;
	float:right;
}
.pr09Imgs{
	text-align:center;
}

.prtbb{
	width:650px;
}
.prtbb td{
	vertical-align:text-bottom;
}
.prtbb td div{
	margin:5px 0 1em;
	text-align:center;
}

.prtbb td div a{
	color:#00a3d9;
}
.prtbb td div a:hover{
	text-decoration:underline;
}

/* / 英語 */
.P9_bioGlasslLogo .en{
	margin:1em 0;
	text-align:center;
	font-size: 22px;
    color: #203E58;
    font-weight: bold;
}

.P9_tokuchoIn_en{
	width:380px;
}
.P9_tokuchoIn_en td{
	padding:3px;
}
.P9_tokuchoIn_en td.p9_te_txt,
.table2 td.p9_te_txt{
	text-align:left;
	padding-top:6px;
	color:#00a3d9;
}
.P9_tokuchoIn_en .p9_te_txt.pt0{
	padding-top:0;
}
.P9_tokuchoIn_en  .p9_te_bc{
	background:#f1f7fd;
}


.table2.tCenter.pr09t02.en td.p9_te_txt{
	border-left:none;
	border-right:none;
}

.pr09ebb{
	font-size:18px;
	font-weight:bold;
	color:#203E58;
}
.pr09eb{
	font-size:18px;
	font-weight:bold;
}

.ptal{
	text-align:left;
}
.ptar{
	text-align:right;
}